.cash .btn_bar {
    border-radius: 20px;
    background: rgba(24, 38, 148, 0.30);
    padding: 26px 30px;
    gap: 30px;
    font-family: 'Pretendard',sans-serif;
    box-sizing: border-box;
}

.drop_rate {
    font-family: 'Pretendard',sans-serif;
    gap: 20px;
    padding-bottom: 20px;
}
.drop_rate .tit {
    padding: 20px 20px 0;
    font-size: 20px;
    font-weight: 500;
    box-sizing: border-box;
}
.drop_rate .box {
    gap: 30px;
}
.drop_rate .box > div {
    flex: 1;
    gap: 10px;
}
.drop_rate .drop_down {
    position: relative;
}
.drop_rate .drop_down .img {
    position: relative;
    width: 40px;
    height: 27px;
    border-radius: 3px;
    overflow: hidden;
}
.drop_rate .drop_down .img img {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.drop_rate .drop_down .result {
    width: 250px;
    height: 60px;
    border-radius: 10px;
    padding-left: 20px;
    padding-right: 45px;
    gap: 10px;
    font-size: 16px;
    font-weight: 500;
    background: #38439E url("../images/arrow-down.svg")no-repeat calc(100% - 20px) 50%;
    text-align: left;
    box-sizing: border-box;
}
.drop_rate .drop_down.no_list .result {
    background-image: none;
    padding-right: 20px;
}
.drop_rate .drop_down .result p {
    flex: 1;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.drop_rate .drop_down ul {
    display: none;
    position: absolute;
    top: 75px;
    left: 0;
    background: #4B57B9;
    width: 100%;
    max-height: 300px;
    overflow-y: auto;
    padding: 10px 20px;
    border-radius: 10px;
    z-index: 2;
    box-sizing: border-box;
}
.drop_rate .drop_down ul::-webkit-scrollbar {
    width: 5px;
}
.drop_rate .drop_down ul::-webkit-scrollbar-thumb {
    background-color: #38439E;
    border-radius: 30px;
}
.drop_rate .drop_down ul::-webkit-scrollbar-track {
    background-color: #4B57B9;
}
.drop_rate .drop_down ul li button {
    gap: 10px;
    font-size: 16px;
    margin: 10px 0;
    text-align: left;
}
.drop_rate .drop_down ul li button p {
    flex: 1;
    width: 100%;
    overflow: hidden; 
    text-overflow: ellipsis; 
    white-space: nowrap;
}
.drop_rate > div input {
    flex: 1;
    width: 100%;
    height: 60px;
    border-radius: 10px;
    border: 1px solid #727272;
    background: var(--white);
    padding: 0 20px;
    font-size: 16px;
    box-sizing: border-box;
}
.drop_rate .box h4 {
    font-size: 30px;
}

.notes {
    border-radius: 20px;
    background: rgba(24, 38, 148, 0.30);
    padding: 40px;
    gap: 20px;
    box-sizing: border-box;
}
.notes h4 {
    font-size: 20px;
    font-weight: 400;
    letter-spacing: -0.4px;
}
.notes ul li {
    color: #c2c2c2;
    line-height: 1.5;
    letter-spacing: -0.32px;
    font-family: 'Pretendard',sans-serif;
}
.notes ul {
    gap: 15px;
}
.notes ul ul li {
    position: relative;
    padding-left: 20px;
    box-sizing: border-box;
}
.notes ul ul li:before {
    content: '';
    position: absolute;
    top: 13px;
    left: 5px;
    display: block;
    width: 3px;
    height: 3px;
    border-radius: 50%;
    background: var(--white);
}

.desc_box {
    padding: 40px 50px;
    gap: 50px;
    border-radius: 20px;
    background: rgba(24, 38, 148, 0.30);
    box-sizing: border-box;
}
.desc_box .thumbnail a {
    display: block;
    width: 100%;
    height: 48px;
    line-height: 48px;
    padding: 0 10px;
    border-radius: 10px;
    text-align: center;
    box-sizing: border-box;
}
.desc_box .thumbnail .img {
    height: 100px;
    margin-bottom: 10px;
}
.desc_box .img {
    position: relative;
    width: 140px;
    height: 140px;
    overflow: hidden;
}
.desc_box .img img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    max-width: 100%;
}
.desc_box .txt {
    flex: 1;
    width: 100%;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.5;
    letter-spacing: -0.4px;
    font-family: 'Pretendard',sans-serif;
    box-sizing: border-box;
}
.desc_box .link_btn {
    padding: 10px 20px;
    border-radius: 10px;
}
.desc_box .link_btn:after {
    content: '';
    display: inline-block;
    vertical-align: middle;
    width: 14px;
    height: 14px;
    background: url("../images/arrow-right-white.svg")no-repeat 50% 50%;
    margin-left: 10px;
}


.deposit_swap .desc_box .img {
    width: 100px;
    height: 100px;
}
.deposit_swap .drop_rate .drop_down .img {
    width: 41px;
    height: 41px;
}
.deposit_swap .drop_rate .pay_btn {
    min-width: 102px;
    height: 60px;
    border-radius: 10px;
    font-size: 16px;
    font-family: "Montserrat",'GmarketSans',sans-serif;
}


.item_box {
    gap: 20px;
    padding-top: 20px;
}
.item_box .tit {
    padding: 0 20px;
    font-size: 20px;
    font-weight: 500;
    font-family: 'Pretendard', sans-serif;
    text-transform: capitalize;
    box-sizing: border-box;
}


.charge_box {
    gap: 20px;
    padding-top: 20px;
}
.charge_box > div {
    position: relative;
    width: calc(25% - 15px);
    height: 190px;
    background: var(--white);
    padding: 20px;
    border-radius: 20px;
    box-sizing: border-box;
}
.charge_box.grid5 > div {
    width: calc(20% - 16px);
}
.charge_box > div strong {
    color: var(--black);
    flex: 1;
    font-size: 30px;
    justify-content: center;
    text-align: center;
}
.charge_box > div button {
    height: 40px;
    border-radius: 10px;
    font-size: 16px;
}

.cash_coupon .item_box .box {
    gap: 20px;
}
.cash_coupon .item_box .box input {
    flex: 1;
    width: 100%;
    height: 60px;
    border-radius: 10px;
    font-size: 16px;
    padding: 0 20px;
    font-family: 'Pretendard',sans-serif;
    box-sizing: border-box;
}
.cash_coupon .item_box .box button {
    min-width: 102px;
    height: 60px;
    font-size: 16px;
    border-radius: 10px;
}


.deposit_list .item_box {
    padding-top: 0;
}


.withdraw .radius {
    border-radius: 20px;
    overflow: hidden;
}
.withdraw .radius + .txt {
    font-family: 'Pretendard',sans-serif;
}
.withdraw .list_table {
    width: calc(100% - -10px);
    border-spacing: 5px;
    margin: -5px;
}
.withdraw .list_table thead th {
    border-radius: 0!important;
}
.withdraw .list_table tbody td {
    border-radius: 0!important;
    padding: 12px 20px!important;
}
.withdraw .list_table tbody td a {
    padding: 8px 15px;
    color: #E1E1E1;
    border-radius: 10px;
    border: 1px solid var(--white);
    background: rgba(0, 0, 0, 0.01);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    margin-left: 20px;
    box-sizing: border-box;
}


.withdraw_swap .item_box .box {
    gap: 20px;
}
.withdraw_swap .item_box .box > div {
    gap: 20px;
}
.withdraw_swap .item_box .box > div input {
    flex: 1;
    width: 100%;
    height: 60px;
    padding: 0 20px;
    font-size: 16px;
    border-radius: 10px;
    border: 1px solid #727272;
    font-family: 'Pretendard',sans-serif;
    box-sizing: border-box;
}
.withdraw_swap .item_box .box > div button {
    min-width: 102px;
    height: 60px;
    border-radius: 10px;
    font-size: 16px;
    font-family: "Montserrat", 'GmarketSans', sans-serif;
    padding: 0 20px;
    box-sizing: border-box;
}

.withdraw_gift .grid_box {
    gap: 20px;
    margin-bottom: 90px;
}
.withdraw_gift .grid_box > div {
    width: calc(25% - 15px);
}
.withdraw_gift .grid_box > div .img {
    border-radius: 20px;
    background: var(--white);
    margin-bottom: 20px;
    overflow: hidden;
}
.withdraw_gift .grid_box > div .img img {
    width: 100%;
    transform: scale(1);
    transition: all .5s;
}
.withdraw_gift .grid_box > div .img:hover img {
    transform: scale(1.1);
}
.withdraw_gift .grid_box > div .txt {
    gap: 10px;
    text-transform: capitalize;
}
.withdraw_gift .grid_box > div .txt > div {
    gap: 10px;
    font-size: 20px;
}
.withdraw_gift .grid_box > div .txt > div strong {
    flex: 1;
    width: 100%;
}


.bank_box .item {
    width: calc(50% - 15px);
    font-family: 'Pretendard',sans-serif;
}
.bank_box .item p {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
    width: 150px;
    border-radius: 10px;
    background: #38439E;
    padding: 0 20px;
    text-align: center;
    box-sizing: border-box;
}
.bank_box .item > div {
    flex: 1;
    width: 100%;
    background: var(--white);
    border-radius: 10px;
    overflow: hidden;
}
.bank_box .item > div input {
    border: 0!important;
}
.bank_box .item > div input:read-only {
    background: #DBDBDB;
    color: #777;
}
.bank_box .item > div select {
    border: 0;
    height: 100%;
}
.bank_box > .w100 > div {
    flex: 1;
    width: 100%;
    height: 60px;
    line-height: 60px;
    padding: 0 30px;
    border-radius: 20px;
    background: rgba(24, 38, 148, 0.30);
    font-size: 20px;
    font-weight: 500;
    text-align: center;
    font-family: 'Pretendard',sans-serif;
    box-sizing: border-box;
}
.bank_box > .w100 > div span {
    color: #FF5D00;
}



.cash_status {
    border-radius: 20px;
    background: rgba(24, 38, 148, 0.30);
    padding: 48px 20px;
    gap: 30px;
    box-sizing: border-box;
}
.cash_status .img {
    max-width: 250px;
    margin: 0 auto;
}
.cash_status .img img {
    max-width: 100%;
}
.cash_status .txt {
    font-size: 20px;
    font-weight: 700;
    font-family: 'Pretendard';
    letter-spacing: -0.4px;
}
.cash_status .btn_area {
    justify-content: center;
}
.cash_status .btn_area button {
    width: 100%;
    max-width: 600px;
    height: 48px;
    border-radius: 10px;
    font-size: 16px;
    margin: 0 auto;
}


.cash_select {
    gap: 20px;
}
.cash_select .btn_bar {
    font-size: 20px;
}
.cash_select .btn_bar strong {
    color: var(--orange);
}
.cash_select > div {
    gap: 20px;
}
.cash_select .select_box {
    gap: 10px;
}
.cash_select .select_box > div {
    position: relative;
}
.cash_select .select_box > div input {
    position: absolute;
    top: 0;
    left: 0;
    width: 1px;
    height: 1px;
    opacity: 0;
    z-index: -1;
}
.cash_select .select_box > div input + label {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 10px;
    height: 60px;
    background: var(--white);
    border: 1px solid var(--white);
    color: #AAA;
    font-size: 20px;
    font-weight: 500;
    text-align: center;
    border-radius: 20px;
    box-sizing: border-box;
}
.cash_select .select_box > div input:checked + label {
    border: 1px solid var(--key-color);
    background: #DFE3FF;
    color: var(--key-color);
    font-weight: bold;
}
.cash_select .select_box > div input + label img {
    max-width: 100%;
}
.cash_select .select_box > div input + label .flag {
    max-width: none;
    height: 30px;
    border-radius: 5px;
    border: 1px solid #f3f3f3;
    box-sizing: border-box;
}
.cash_select .select_box.grid2 > div {
    width: calc(50% - 8px);
}
.cash_select .select_box.grid3 > div {
    width: calc(33.333% - 8px);
}
.cash_select .select_box.grid4 > div {
    width: calc(25% - 8px);
}
.cash_select .select_box.grid5 > div {
    width: calc(20% - 8px);
}
.cash_select .total_price {
    font-size: 24px;
    margin: 40px 0;
    text-align: right;
    font-family: 'Pretendard';
    gap: 5px;
}
.cash_select .total_price h4 {
    color: var(--orange);
}
.cash_select .total_price p {
    font-size: 20px;
}
.cash_select .btn_area {
    justify-content: center;
    gap: 10px;
    margin-top: 30px;
}
.cash_select .btn_area button {
    height: 60px;
    border-radius: 10px;
    font-size: 20px;
    font-weight: 500;
    padding: 0 40px;
    box-sizing: border-box;
}
.cash_select .btn_area button.prev_btn {
	border: 1px solid #D8D8D8;
}
#kr_box {
    position: relative;
    gap: 10px;
}
.cash_select .txt_box {
	padding: 30px;
	border-radius: 10px;
	background: #313872;
	font-size: 16px;
	letter-spacing: 0.4px;
	gap: 5px;
	margin: 40px 0;
	box-sizing: border-box;
}
.cash_select .txt_box li {
	position: relative;
	padding-left: 20px;
	box-sizing: border-box;
}
.cash_select .txt_box li:before {
	content: '';
	position: absolute;
	top: 5px;
	left: 5px;
	display: block;
	width: 3px;
	height: 3px;
	background: var(--white);
	border-radius: 50%;
}
.cash_select .txt_box p {
    margin-top: 20px;
}
.cash_select .list_flex {
    gap: 20px;
    margin-top: 20px;
}
.cash_select .list_flex > div {
    width: calc(50% - 10px);
    background: #4B57B9;
    border-radius: 15px;
    overflow: hidden;
}
.cash_select .list_flex > div .btn_color {
    width: 170px;
    padding: 20px 0;
    text-align: center;
}
.cash_select .list_flex > div .txt {
    flex: 1;
    width: 100%;
    padding: 10px 20px;
    box-sizing: border-box;
}




@media screen and (max-width: 1440px) {
    .cash_select .select_box > div input + label {
        font-size: 18px;
    }
    .drop_rate .drop_down .result {
        width: 215px;
    }

    .charge_box > div strong {
        font-size: 24px;
    }
}
@media screen and (max-width: 1024px) {
    .cash .btn_bar {
        border-radius: 10px;
        padding: 16px 20px;
    }

    .drop_rate .tit {
        font-size: 18px;
    }
    .drop_rate .box {
        gap: 10px;
    }
    .drop_rate .drop_down {
        width: 100%;
    }
    .drop_rate .drop_down .img {
        width: 33px;
        height: 20px;
    }
    .drop_rate .drop_down .result {
        width: 100%;
        height: 50px;
        padding-left: 15px;
        padding-right: 40px;
        background-position: calc(100% - 15px) 50%;
    }
    .drop_rate .drop_down ul {
        top: 55px;
    }
    .drop_rate > div input {
        flex: none;
        height: 50px;
    }

    .notes {
        border-radius: 10px;
        padding: 20px;
    }

    .desc_box {
        padding: 25px 20px;
        gap: 25px;
    }

    .item_box .tit {
        font-size: 18px;
        padding: 0 10px;
    }

    .desc_box .txt {
        font-size: 16px;
    }
    .desc_box .thumbnail a {
        font-size: 14px;
        height: 40px;
        line-height: 40px;
    }
    .desc_box .link_btn {
        font-size: 14px;
    }
    .deposit_swap .drop_rate .drop_down .img {
        width: 30px;
        height: 30px;
    }
    .deposit_swap .drop_rate .pay_btn {
        width: 100%;
        height: 50px;
    }

    .charge_box > div {
        width: calc(50% - 10px);
        height: 160px;
    }
    .charge_box.grid5 > div {
        width: calc(33.333% - 14px);
    }
    .charge_box > div strong {
        font-size: 20px;
    }
    .charge_box > div button {
        font-size: 14px;
    }

    .cash_coupon .item_box .box {
        gap: 10px;
    }
    .cash_coupon .item_box .box input {
        height: 50px;
        font-size: 14px;
        padding: 0 10px;
    }
    .cash_coupon .item_box .box button {
        width: 100%;
        height: 50px;
        font-size: 14px;
    }
    .cash_select .select_box > div input + label {
        font-size: 16px;
    }
    .cash_select .select_country .select_box.grid4 > div {
        width: calc(50% - 5px);
    }
    .cash_select .list_flex > div {
        width: 100%;
    }
    .cash_select .list_flex > div:nth-child(1) {
        order: 0;
    }
    .cash_select .list_flex > div:nth-child(2) {
        order: 3;
    }
    .cash_select .list_flex > div:nth-child(3) {
        order: 1;
    }
    .cash_select .list_flex > div:nth-child(4) {
        order: 4;
    }
    .cash_select .list_flex > div:nth-child(5) {
        order: 2;
    }
    .cash_select .list_flex > div .btn_color {
        width: 145px;
    }

    .withdraw .radius + .txt {
        font-size: 14px;
    }

    .withdraw_swap .item_box .box {
        gap: 10px;
    }
    .withdraw_swap .item_box .box > div {
        gap: 10px;
    }
    .withdraw_swap .item_box .box > div input {
        height: 50px;
        padding: 0 10px;
        font-size: 14px;
    }
    .withdraw_swap .item_box .box > div button {
        height: 50px;
        font-size: 14px;
    }

    .withdraw_gift .grid_box > div .img {
        margin-bottom: 10px;
    }
    .withdraw_gift .grid_box > div .txt {
        font-size: 14px;
    }
    .withdraw_gift .grid_box > div .txt > div {
        font-size: 16px;
        gap: 5px;
    }
    .withdraw_gift .grid_box > div .txt > div img {
        transform: scale(0.8);
    }

    .bank_box .item {
        width: 100%;
    }
    .bank_box .item p {
        height: 50px;
        font-size: 14px;
    }
    .bank_box .item > div select {
        font-size: 14px;
        padding: 0 10px;
    }
    .bank_box > .w100 > div {
        height: 50px;
        line-height: 50px;
        font-size: 16px;
        padding: 0 20px;
        border-radius: 10px;
    }
}
@media screen and (max-width: 768px) {
    .cash .btn_bar {
        gap: 10px;
    }
    .cash_select .btn_bar {
        font-size: 16px;
    }

    .withdraw .radius {
        border-radius: 0;
    }
    .withdraw .list_table thead {
        display: table-cell;
    }
    .withdraw .list_table thead tr {
        display: flex;
        flex-wrap: wrap;
    }
    .withdraw .list_table thead th {
        width: 100%;
        border-radius: 10px!important;
    }
    .withdraw .list_table tbody td {
        padding: 0!important;
        height: auto;
        padding-bottom: 10px!important;
        border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    }
    .withdraw .list_table tbody td:last-child {
        border-bottom: 0;
        padding-bottom: 0!important;
    }
    .withdraw .list_table tbody td:before {
        display: none;
    }
    .withdraw .list_table tbody td a {
        margin-left: 0;
    }


    .withdraw_gift .grid_box {
        margin-bottom: 50px;
    }
    .withdraw_gift .grid_box > div {
        width: calc(50% - 10px);
    }

    .bank_box .item p {
        width: 100%;
        height: 40px;
    }
    .bank_box .item > div select {
        height: 50px;
    }
    .bank_box > .w100 > div {
        flex: none;
    }
    .bank_box > .w100 button {
        width: 100%;
    }

    .charge_box.grid5 > div {
        width: calc(50% - 10px);
    }


    .cash_select .select_box.grid2 > div {
        width: calc(50% - 5px);
    }
    .cash_select .select_box.grid3 > div {
        width: calc(33.333% - 7px);
    }
    .cash_select .select_box.grid4 > div {
        width: calc(50% - 5px);
    }
    .cash_select .select_box.grid5 > div {
        width: calc(33.333% - 7px);
    }
    .cash_select .txt_box {
        padding: 20px;
        font-size: 14px;
        margin: 20px 0;
    }
    .cash_select .btn_area button {
        height: 50px;
        font-size: 16px;
    }
    .cash_select .total_price {
        font-size: 20px;
        margin: 20px 0;
    }
    .cash_select .total_price p {
        font-size: 16px;
    }
    .cash_select .list_flex > div .btn_color {
        width: 100%;
        padding: 15px 20px;
        text-align: left;
    }
}
@media screen and (max-width: 480px) {
    .desc_box .thumbnail {
        width: 100%;
    }
    .desc_box .img {
        margin: 0 auto;
    }
    .desc_box .img {
        width: 100px;
        height: 100px;
    }
    .desc_box .txt {
        flex: none;
    }
    .desc_box .link_btn {
        width: 100%;
        text-align: center;
        padding: 10px;
    }

    .drop_rate .box h4 {
        width: 100%;
        text-align: center;
        font-size: 24px;
    }

    .deposit_swap .desc_box .img {
        width: 75px;
        height: 75px;
    }


    .cash_status .img {
        max-width: 150px;
    }

    
    .cash_select .select_box.grid3 > div {
        width: 100%;
    }
    .cash_select .select_box.grid3 > div.simple.on {
        margin-bottom: 210px;
    }
    .cash_select .select_box.grid3 > div.card.on {
        margin-bottom: 350px;
    }
    .cash_select .select_box.grid3 > div.virtual.on {
        margin-bottom: 280px;
    }
    .cash_select .select_country .select_box.grid4 > div {
        width: 100%;
    }
    .cash_select .select_box.grid5 > div {
        width: calc(50% - 5px);
    }
    #simple_box {
        position: absolute;
        top: 70px;
    }
    #card_box {
        position: absolute;
        top: 140px;
    }
    #virtual_box {
        position: absolute;
        top: 280px;
    }
}
@media screen and (max-width: 380px) {
    .charge_box > div {
        width: 100%!important;
    }

    .withdraw_gift .grid_box > div {
        width: 100%;
    }
}